#!/bin/bash

export SSL_CERT_FILE=${PWD}/DigiCertCA.crt

docker login git.ia2.inaf.it:5050

if [ "xxx${VERSION}" = "xxx" ]; then
   VERSION='latest'
fi



docker build -t git.ia2.inaf.it:5050/lofarit/containers/vlbi-inaf-base:${VERSION} -f Dockerfile.base .

